attic_0.13-1_amd64.deb


Advertisement

Description

attic - deduplicating backup program

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name attic
Package version 0.13
Package release 1
Package architecture amd64
Package type deb
Installed size 663 B
Download size 136.99 KB
Official Mirror ftp.br.debian.org
Attic is a deduplicating backup program written in Python. The main
goal of Attic is to provide an efficient and secure way to backup
data. The data deduplication technique used makes Attic suitable for
daily backups since only actual changes are stored.

Alternatives

Package Version Architecture Repository
attic_0.13-1_i386.deb 0.13 i386 Debian Main
attic - - -

Requires

Name Value
libacl1 >= 2.2.51-8
libc6 >= 2.14
libjs-sphinxdoc >= 1.0
libssl1.0.0 >= 1.0.1
python3 >= 3.4~
python3 << 3.5
python3-msgpack >= 0.1.10

Download

Type URL
Binary Package attic_0.13-1_amd64.deb
Source Package attic

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install attic deb package:
    # sudo apt-get install attic

Files

Path
/usr/bin/attic
/usr/lib/python3/dist-packages/Attic-0.13.egg-info
/usr/lib/python3/dist-packages/attic/__init__.py
/usr/lib/python3/dist-packages/attic/_version.py
/usr/lib/python3/dist-packages/attic/archive.py
/usr/lib/python3/dist-packages/attic/archiver.py
/usr/lib/python3/dist-packages/attic/cache.py
/usr/lib/python3/dist-packages/attic/chunker.cpython-34m-x86_64-linux-gnu.so
/usr/lib/python3/dist-packages/attic/crypto.cpython-34m-x86_64-linux-gnu.so
/usr/lib/python3/dist-packages/attic/fuse.py
/usr/lib/python3/dist-packages/attic/hashindex.cpython-34m-x86_64-linux-gnu.so
/usr/lib/python3/dist-packages/attic/helpers.py
/usr/lib/python3/dist-packages/attic/key.py
/usr/lib/python3/dist-packages/attic/lrucache.py
/usr/lib/python3/dist-packages/attic/platform.py
/usr/lib/python3/dist-packages/attic/platform_linux.cpython-34m-x86_64-linux-gnu.so
/usr/lib/python3/dist-packages/attic/remote.py
/usr/lib/python3/dist-packages/attic/repository.py
/usr/lib/python3/dist-packages/attic/xattr.py
/usr/lib/python3/dist-packages/attic/testsuite/__init__.py
/usr/lib/python3/dist-packages/attic/testsuite/archive.py
/usr/lib/python3/dist-packages/attic/testsuite/archiver.py
/usr/lib/python3/dist-packages/attic/testsuite/chunker.py
/usr/lib/python3/dist-packages/attic/testsuite/crypto.py
/usr/lib/python3/dist-packages/attic/testsuite/hashindex.py
/usr/lib/python3/dist-packages/attic/testsuite/helpers.py
/usr/lib/python3/dist-packages/attic/testsuite/key.py
/usr/lib/python3/dist-packages/attic/testsuite/lrucache.py
/usr/lib/python3/dist-packages/attic/testsuite/mock.py
/usr/lib/python3/dist-packages/attic/testsuite/platform.py
/usr/lib/python3/dist-packages/attic/testsuite/repository.py
/usr/lib/python3/dist-packages/attic/testsuite/run.py
/usr/lib/python3/dist-packages/attic/testsuite/xattr.py
/usr/share/doc-base/attic
/usr/share/doc/attic/README.Debian
/usr/share/doc/attic/README.rst
/usr/share/doc/attic/changelog.Debian.gz
/usr/share/doc/attic/changelog.gz
/usr/share/doc/attic/copyright
/usr/share/doc/attic/html/faq.html
/usr/share/doc/attic/html/foreword.html
/usr/share/doc/attic/html/index.html
/usr/share/doc/attic/html/installation.html
/usr/share/doc/attic/html/objects.inv
/usr/share/doc/attic/html/quickstart.html
/usr/share/doc/attic/html/search.html
/usr/share/doc/attic/html/searchindex.js
/usr/share/doc/attic/html/usage.html
/usr/share/doc/attic/html/_sources/faq.txt
/usr/share/doc/attic/html/_sources/foreword.txt
/usr/share/doc/attic/html/_sources/index.txt
/usr/share/doc/attic/html/_sources/installation.txt
/usr/share/doc/attic/html/_sources/quickstart.txt
/usr/share/doc/attic/html/_sources/usage.txt
/usr/share/doc/attic/html/_static/ajax-loader.gif
/usr/share/doc/attic/html/_static/attic.css
/usr/share/doc/attic/html/_static/basic.css
/usr/share/doc/attic/html/_static/comment-bright.png
/usr/share/doc/attic/html/_static/comment-close.png
/usr/share/doc/attic/html/_static/comment.png
/usr/share/doc/attic/html/_static/doctools.js
/usr/share/doc/attic/html/_static/down-pressed.png
/usr/share/doc/attic/html/_static/down.png
/usr/share/doc/attic/html/_static/file.png
/usr/share/doc/attic/html/_static/jquery.js
/usr/share/doc/attic/html/_static/minus.png
/usr/share/doc/attic/html/_static/plus.png
/usr/share/doc/attic/html/_static/pygments.css
/usr/share/doc/attic/html/_static/searchtools.js
/usr/share/doc/attic/html/_static/underscore.js
/usr/share/doc/attic/html/_static/up-pressed.png
/usr/share/doc/attic/html/_static/up.png
/usr/share/man/man1/attic.1.gz

Changelog

2014-07-14 - Caitlin Matos <caitlin.matos@zoho.com>
attic (0.13-1) unstable; urgency=medium
* added self as maintainer (Closes: #743829)
* merged changes from NMU
* imported upstream version 0.13
* debian/watch:
- added uupdate to watch file
- verifies pgp of upstream version
* debian/compat: bump to 9
* debian/control:
- updated homepage, canonicalized VCS fields
- replaced python3-openssl dependencies
with libssl-dev (BD), libssl1.0.0 (D) (Closes: #736721)
- added minimum versions for python (>= 3.2), ssl (>= 1.0.0),
python3-msgpack (>= 0.1.10) based on upstream documentation
- new build dependencies: debhelper, libacl1-dev, python3-sphinx
* debian/copyright: updated
* debian/rules: now uses dh, dh_python3, dh_sphinxdoc
* documentation:
- upstream changelog installed
- sphinx documentation installed as html, added to doc-base
- GitHub ribbons removed
- manpage created
* lintian override removed: package-uses-debhelper-but-lacks-build-depends
2014-06-11 - Scott Kitterman <scott@kitterman.com>
attic (0.10-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Generate correct python interpreter dependencies with dh_python3
(Closes: #750920)
- Add dh-python to build-depends
- Add python3:Depends
- Add dh_python3 to debian/rules
- Cat dpkg-shlibdeps and dh_python3 substvar files together
- Adjust dpkg-gencontrol call to use the combined file
* Add lintian override for package-uses-debhelper-but-lacks-build-depends
since the package is not actually using debhelper
2014-02-06 - Clint Adams <clint@softwarefreedom.org>
attic (0.10-1) unstable; urgency=medium
* New upstream version.
- Checks excluded file patterns correctly.  closes: #737873.
* Add Recommends on python3-llfuse.  closes: #737360.
2013-11-25 - Clint Adams <clint@debian.org>
attic (0.8.1-1) unstable; urgency=low
* New upstream version.
* Bump to Standards-Version 3.9.5.
2013-08-12 - Clint Adams <clint@softwarefreedom.org>
attic (0.7-1) unstable; urgency=low
* Initial release.  closes: #719526.

See Also

Package Description
attr_2.4.47-2_amd64.deb Utilities for manipulating filesystem extended attributes
aubio-tools_0.4.1-2+b2_amd64.deb library for audio segmentation -- utilities
auctex_11.87-3+deb8u1_all.deb integrated document editing environment for TeX etc
audacious-dev_3.5-2_amd64.deb audacious development files
audacious-plugins-data_3.5-1_all.deb Data files for Audacious plugins
audacious-plugins_3.5-1+b2_amd64.deb Base plugins for audacious
audacious_3.5-2_amd64.deb small and fast audio player which supports lots of formats
audacity-data_2.0.6-2_all.deb fast, cross-platform audio editor (data)
audacity_2.0.6-2_amd64.deb fast, cross-platform audio editor
audex_0.78-1_amd64.deb Audio grabber tool for KDE
audiofile-tools_0.3.6-2+deb8u2_amd64.deb sfinfo and sfconvert tools
audiolink_0.05-1.2_all.deb makes managing and searching for music easier
audiopreview_0.6-2_amd64.deb command-line tool to play previews of audio and video files
audispd-plugins_2.4-1+b1_amd64.deb Plugins for the audit event dispatcher
auditd_2.4-1+b1_amd64.deb User space tools for security auditing
Advertisement
Advertisement